Bug 146065 - Disk Druid RPM needs to be build for use after installation
Disk Druid RPM needs to be build for use after installation
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-24 22:10 EST by Steven
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-28 15:13:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven 2005-01-24 22:10:50 EST
Description of problem: I have used many versions of redhat and fedora
and would like to use Disk Druid (the one from anaconda) after my
system is installed, like to add disks, manage partitions, etc.
Similar to the way Suse does Yast. Maybe a 'system-config-disk'
package or something like that would be appropriate. It would need to
support all partition types supported by kernel. Thanks!
Comment 1 Jeremy Katz 2005-01-28 15:13:38 EST
This is something that is planned for longer term, but in the short
term isn't really possible.

Note You need to log in before you can comment on or make changes to this bug.